map: Fland Installation
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b36c7228-41a5-4bee-a9bf-a8e26788e601
  playerICName: Harmony Harrison
  playerOOCName: aCobOfCorn
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: ca5f5e36-2e1d-4a1e-992d-83b7d5934930
  playerICName: Friedel Krafts
  playerOOCName: Ammoniacres
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9f7f3655-fe90-43a7-bec7-17389a368184
  playerICName: The River of Composure
  playerOOCName: Bartra
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 344e41f5-274b-49cd-b029-2d3096a32402
  playerICName: Mike Drizzle
  playerOOCName: BeanieDog
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: afa5025b-e1fd-4a42-87a9-8dcd6eea5438
  playerICName: Berk Berkson
  playerOOCName: Berkberk
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: f1ab56b3-d0e8-4016-bdc7-5e60a547ccee
  playerICName: Muttonae Vervecina
  playerOOCName: BiggPaul
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 7b8187b0-d23c-4ffa-a28d-aa23367f9fad
  playerICName: Clark Deas
  playerOOCName: Breeeg
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e241d605-1a4c-4b96-ab24-71d38500c041
  playerICName: Aurora Nightwish
  playerOOCName: Cancerexe
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: df567a5a-351c-43ff-9388-49d5078b82e1
  playerICName: Aiden Gauss
  playerOOCName: Castito
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 59da3e76-117a-46c5-9082-884576809eba
  playerICName: Chuck Fisher
  playerOOCName: ceebs
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1cfd6c96-c73a-409e-a761-54362eda6932
  playerICName: Joe Schmoe
  playerOOCName: Civis
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 724f740d-ec24-4c87-bf03-7d121ac9f145
  playerICName: Eric Rickson
  playerOOCName: Computer_Player
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7d0a0879-42e5-4c92-986f-ab8b657639f4
  playerICName: Tammy
  playerOOCName: CrasCrea
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a61ecc5-a1ce-4806-ae2a-5d2409dc53a2
  playerICName: Keith Donkin
  playerOOCName: Crown3d
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Theodore Richter
  playerOOCName: DannyG111
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 0ca41b52-118b-4e9d-b33f-b19c5de9977e
  playerICName: Slugmantha Blobertson
  playerOOCName: drprofwallaby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ca41b52-118b-4e9d-b33f-b19c5de9977e
  playerICName: Hamlet (229)
  playerOOCName: drprofwallaby
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Oliver Summy
  playerOOCName: eldorito
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 04c280f5-ca4e-4495-8f70-0afcff492dbf
  playerICName: Brargrad Rubybraids
  playerOOCName: Elekk
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f497f5ee-3c5a-4110-96f6-321b8ab457b8
  playerICName: Jazmine Charan
  playerOOCName: Eris
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a8ea420e-209a-47fc-879b-e5c9eef291ee
  playerICName: Epistemios Kripasis
  playerOOCName: EtereohZ
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 822f3f9d-04b3-4fe3-b781-678f2a3079fb
  playerICName: Kirby Marks
  playerOOCName: Ezibear
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 39162103-d1b5-4817-9f4e-49f1ee4c74ec
  playerICName: Kurly Quote
  playerOOCName: FarmBoy
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 96bafbf9-7896-447a-8d21-a07cfdcc25df
  playerICName: May Winthers
  playerOOCName: Fossa1212
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 0c6c61bc-48b3-4095-bd3c-3dca6347cff2
  playerICName: Bobby Robinson
  playerOOCName: Frames
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d117e98e-4727-4e6c-97f4-22cee84f9376
  playerICName: Billys-The-Bob
  playerOOCName: FrostyTFG
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: dd605ff4-3967-4ca0-8437-fe6f34bbf77e
  playerICName: Jack Creedance
  playerOOCName: Geeros
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 5a56caa8-d075-4bad-9d63-afeb24fb08c4
  playerICName: Godrick Jillian
  playerOOCName: GeneralJou
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 447ba61b-691b-47f3-8da2-0dab3db67575
  playerICName: Felix Neely
  playerOOCName: Goggles1111
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b608dbd-db50-4310-a017-83626e056257
  playerICName: Piper Kurze
  playerOOCName: GothCat
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: eb5a04c3-5714-402c-8af9-f77ae1d05523
  playerICName: Jordan Flickinger
  playerOOCName: Hetsue
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 564fce1a-96e9-458d-92ee-8af0df2446c7
  playerICName: Gustavo Cherry
  playerOOCName: hh
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3968d998-6cd7-40ff-bf67-d05c2e708756
  playerICName: Elle Yusef
  playerOOCName: Housecat
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e3f86aed-66ef-4b51-9a07-2952632f825c
  playerICName: Ziggs McGill
  playerOOCName: Imagi
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 89d0cc54-cb6b-4b61-bc2c-95a94ea2c3d6
  playerICName: Ace Silktongue
  playerOOCName: imissher
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 58cf24a4-199a-4d34-b2da-985c75b6d080
  playerICName: Kiki Lightweaver
  playerOOCName: jellygato
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58cf24a4-199a-4d34-b2da-985c75b6d080
  playerICName: positronic brain (PB-91)
  playerOOCName: jellygato
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3357b851-913d-4607-9c33-0e4f39dde616
  playerICName: Kaizun Kimori
  playerOOCName: Kaizun
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dcfd23eb-e3c6-40f6-a2c6-440648519882
  playerICName: Burt Murphy
  playerOOCName: kaomedes
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2a29e561-eaae-42af-9c14-aefef94dbea9
  playerICName: Sells - Your - Stuff
  playerOOCName: kenshi1994
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: cd8f1216-830b-448d-804f-8abdd8b27986
  playerICName: Gluzzo Grumbleton
  playerOOCName: Khakii
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 15102ba5-d01d-4275-abd3-543fbd68833d
  playerICName: Justin Case
  playerOOCName: killerguy991
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Kowlin
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e89681ae-c274-40c6-9355-a42added99fd
  playerICName: Chad Cromm
  playerOOCName: LargeTalons
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: fd5ff75d-f427-41c9-96c3-cc9eb764969d
  playerICName: Dalya Baxter
  playerOOCName: Loopa_Troopa
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 3fd2358c-eb1a-43e2-bce8-a72e3c26f034
  playerICName: Jackson Lester
  playerOOCName: Lougrin
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: cf253f7b-5c82-4646-a8bf-46951f574125
  playerICName: Dyson Spherikson
  playerOOCName: luizh10
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1ad0ee9-f78a-4496-8bad-3bc8cf7ba3ca
  playerICName: mothroach (575)
  playerOOCName: Lulla
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: a1ad0ee9-f78a-4496-8bad-3bc8cf7ba3ca
  playerICName: Hush
  playerOOCName: Lulla
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9c1ab0a-e5f4-4d28-bc25-6290dcc3f7ff
  playerICName: mouse (508)
  playerOOCName: Maguo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9c1ab0a-e5f4-4d28-bc25-6290dcc3f7ff
  playerICName: mouse (140)
  playerOOCName: Maguo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9c1ab0a-e5f4-4d28-bc25-6290dcc3f7ff
  playerICName: mothroach (802)
  playerOOCName: Maguo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9c1ab0a-e5f4-4d28-bc25-6290dcc3f7ff
  playerICName: The Petal of Equilibrium
  playerOOCName: Maguo
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 48428836-f76f-4342-8909-9f949c28de14
  playerICName: Sbippy Sbeebles
  playerOOCName: maryyyy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Winters
  playerOOCName: Marzie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: positronic brain (PB-77)
  playerOOCName: Marzie
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: dc318b7f-ebb2-4ed4-a081-f1811fc322bc
  playerICName: Daedalus Temnora
  playerOOCName: MikeDashDash
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e3612ba8-6e45-409f-aa76-450d2bf87ffb
  playerICName: Max Simpson
  playerOOCName: MrTiggles
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a641b455-72f2-4a6b-abbc-0ad1db77e65f
  playerICName: Mush-Guh
  playerOOCName: Muppet
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ad4564b2-30da-4a99-b140-8f28890d542a
  playerICName: Bravely-Runs
  playerOOCName: murks
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: efe8838d-d9d8-4d60-99b3-2a65aaaa5c50
  playerICName: Comet Nightflitter
  playerOOCName: Musikatt
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: ce181ed9-269c-4c7c-9b2d-40179c4d1f4d
  playerICName: Slips-All
  playerOOCName: NickJames
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf79b265-5d78-4ec8-8d7b-c5189087172c
  playerICName: Night N Gale
  playerOOCName: Nightgale
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: c489d9f8-3ed0-414f-be66-85a3d61ba32e
  playerICName: The Dandelion of Gentleness
  playerOOCName: noonto
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: Augmenta Galanet
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1cf92bec-8f66-41ea-802e-6fc40fbeef24
  playerICName: Carl Ragan
  playerOOCName: operatorc
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 4e9d759f-c6d5-40ee-891e-3bd6d0825e3f
  playerICName: Rusty Woolery
  playerOOCName: OrkyOrks
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: eec80c1c-7bcb-487d-99c8-6377a3439ac7
  playerICName: Bonce R
  playerOOCName: Peeblo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c2ad8918-3a73-4c06-8023-3ec507b50e44
  playerICName: Bejeen-Ahaht
  playerOOCName: Placeholder3014
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2d3a8f7-c857-4e41-8c07-c473ce7ad920
  playerICName: Patrick Mull
  playerOOCName: Poisonlight
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 1055d4d3-278c-4d3a-bd05-aa0076e35c88
  playerICName: Chuck Paulson
  playerOOCName: rabbivole
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: bc806afd-e878-4ba1-bcbb-a9e6b7644368
  playerICName: Sybil Ray
  playerOOCName: RadiantMango
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10ecccf9-b13e-49c7-8591-9ae52ee4b13d
  playerICName: Selenops Velox
  playerOOCName: Redcreeper
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8625bcf7-9d1e-4ad8-b630-e26adbbc9ef7
  playerICName: Tate Longbottom
  playerOOCName: Reeves
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: Mr lemon Lime
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 5a14723f-274f-47bf-9506-dd8b5b072832
  playerICName: Red McHenry
  playerOOCName: Rouge2t7
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 07ce421c-00de-4eb3-a3d2-672961b26c23
  playerICName: Terry Whyte
  playerOOCName: RowntreeMackay
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 11c17d7e-5a71-41f8-92a8-5502bf5ec8bb
  playerICName: Scrim Dotesworth
  playerOOCName: RyanTuek
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11c17d7e-5a71-41f8-92a8-5502bf5ec8bb
  playerICName: positronic brain (PB-69)
  playerOOCName: RyanTuek
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d742179a-610a-430c-b98e-927024cd22b3
  playerICName: Shoots-for-Moon
  playerOOCName: Seph491
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: Will Welderbaum
  playerOOCName: shrekonvhs
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: c30d9ea3-bcd4-4b3c-9280-f94f6553956b
  playerICName: Hates-You
  playerOOCName: smellberg
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 12fae18f-3d8f-4f9d-a1c0-f7c63cfa2d75
  playerICName: Trevor Tennant
  playerOOCName: spiritdetective1888
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 1bec6810-583c-4194-83e0-668aed82b33a
  playerICName: Sunny Silk
  playerOOCName: Spote
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 656315bd-ddf8-460f-a2c1-3d990a41e47d
  playerICName: Simon Firebrush
  playerOOCName: staffassistantidfabri
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Picks-Your-Pocket
  playerOOCName: T_V
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d94e3a72-f77e-4fa1-bec5-aac5f805ec35
  playerICName: Genetta Mendelson
  playerOOCName: The_Springs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d94e3a72-f77e-4fa1-bec5-aac5f805ec35
  playerICName: Willow (105)
  playerOOCName: The_Springs
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 31270742-d971-4af4-811b-19544063a078
  playerICName: Icarus Umbra
  playerOOCName: thepoisonedlocust
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6e672464-0acc-42fc-a399-434af37c1de6
  playerICName: Ber-Rei-Zvinelis-Shrader-Pierson
  playerOOCName: ThePuro
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Michael Winters
  playerOOCName: TheSchradering
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 2d0a3689-3b19-4a4d-9fac-45bfc27e4c83
  playerICName: Lotubridade Monto
  playerOOCName: Tlank
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: Zoey Flutterson
  playerOOCName: Tynerd
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 4366c707-52d4-4ac3-98b7-d25f26bfe33e
  playerICName: Gumgum Gelatinous
  playerOOCName: Usedsoup
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4f21db49-a151-48a8-85e4-456fccbcdbea
  playerICName: Nyla Whirlow
  playerOOCName: Velcrom
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: Kills-Them-All
  playerOOCName: Warpzoned
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: a2e7d42e-1f3b-4abd-b96e-4e5b556f49d0
  playerICName: Jordan Schrader
  playerOOCName: Whips
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c573c8f8-ac2f-4ecc-8252-9a2a3f4d05f9
  playerICName: Cody-Harrold
  playerOOCName: woozy12
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Eats the Artifact
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 43276844-c3dc-4de0-b726-20ba6c193153
  playerICName: Tides-of-Gray
  playerOOCName: Zaorise
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6d5f432d-0710-436e-9131-d7c79feb3e0d
  playerICName: Drops-The-Ball
  playerOOCName: ZepeXoDinK
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 01b8006a-c8bc-48d9-8def-33226ae1c73c
  playerICName: Vicky Vanishka
  playerOOCName: ZomZom
roundEndText: >2+

  There was one thief.


  [color=White]Tate Longbottom[/color] ([color=gray]Reeves[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Walter. | [color=red]Failure![/color] (0%)

  - Steal the head's bedsheets (any). | [color=red]Failure![/color] (33%)

  - Steal the technology disks. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  There were 7 traitors.

  5 out of 7 traitors were in custody.


  The codewords were: [color=White]bruise, detect, attend, fetch[/color]

  [color=White]Jordan Schrader[/color] ([color=gray]Whips[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the Quartermaster's requisition digi-board. | [color=green]Success![/color]

  - Steal the Research Director's experimental research hardsuit. | [color=green]Success![/color]


  [color=White]Jazmine Charan[/color] ([color=gray]Eris[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Gumgum Gelatinous, Passenger | [color=green]Success![/color]

  - Kill or maroon Shoots-for-Moon, Passenger | [color=green]Success![/color]

  - Kill or maroon Kills-Them-All, Passenger | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Sybil Ray[/color] ([color=gray]RadiantMango[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Bravely-Runs, Medical Doctor | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Kills-Them-All[/color] ([color=gray]Warpzoned[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Augmenta Galanet, Janitor | [color=red]Failure![/color] (0%)

  - Kill or maroon Vicky Vanishka, Passenger | [color=red]Failure![/color] (0%)

  - Kill or maroon Gluzzo Grumbleton, Cargo Technician | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Gumgum Gelatinous[/color] ([color=gray]Usedsoup[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Daedalus Temnora, Medical Intern | [color=green]Success![/color]

  - Kill Terry Whyte, Chief Engineer | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Hates-You[/color] ([color=gray]smellberg[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's hand teleporter. | [color=red]Failure![/color] (0%)

  - Kill or maroon Mike Drizzle, Janitor | [color=green]Success![/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Ber-Rei-Zvinelis-Shrader-Pierson[/color] ([color=gray]ThePuro[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Clark Deas, Research Director | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Friedel Krafts, Lawyer | [color=green]Success![/color]

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 56620
endTick: 1405967
duration: 00:46:47.3638593
fileCount: 519
size: 115960833
uncompressedSize: 563139977
endTime: 13:01:05.4864678
...
